.m-KOtab{margin-left:auto;margin-right:auto;}
.m-KOtab .tab-tt{position: relative;}
.m-KOtab .tab-tt:after{content: '';display: block;height: 0;clear: both;}
.m-KOtab .tab-cn{overflow: hidden;}
.m-KOtab dt{float: left;text-align: center;cursor: pointer;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.m-KOtab dd{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.m-KOtab .tbutton{position: absolute;top: 50%;width: .8rem;height: 1.6rem;line-height: 1.6rem;margin-top: -1.5rem;cursor: pointer;color: #8CAAF0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;background: #1C316A;font-size: .8rem;opacity: .9;z-index:99;}
.m-KOtab .button-prev:hover,
.m-KOtab .button-next:hover{-webkit-filter: brightness(120%);-moz-filter:brightness(120%);-o-filter: brightness(120%);-ms-filter: brightness(120%);filter: brightness(120%);}
.m-KOtab .button-prev{left: 0rem;padding-right: .3rem;-webkit-border-top-right-radius: 1rem;-moz-border-top-right-radius:1rem;border-top-right-radius: 1rem;-webkit-border-bottom-right-radius: 1rem;-moz-border-bottom-right-radius:1rem;border-bottom-right-radius: 1rem;cursor: pointer;}
.m-KOtab .button-prev:before{display: block;content:"\e647";font-family: 'iconfont';}
.m-KOtab .button-next{right: 0rem;padding-left: .3rem;-webkit-border-top-left-radius: 1rem;-moz-border-top-left-radius:1rem;border-top-left-radius: 1rem;-webkit-border-bottom-left-radius: 1rem;-moz-border-bottom-left-radius:1rem;border-bottom-left-radius: 1rem;cursor: pointer;}
.m-KOtab .button-next:before{display: block;content:"\e648";font-family: 'iconfont';}

.switch-main .switch-dd{display: none;}
.switch-main .switch-dd.current{display: block;}
.switch-main{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;flex-grow: 1;}
.switch-main .switch-box{-webkit-flex-shrink: 0;flex-shrink: 0;flex-basis: 100%;width: 1px;}
.switch-main .switch-box.current{opacity: 1;}
.switch-main.change-animate .prev-dd{display: block;-webkit-transition: .3s ease;transition: .3s ease;}
.switch-main.change-animate{-webkit-transition: .3s ease;transition: .3s ease;}
.switch-main.left-change{justify-content: flex-end;-webkit-transform: translate(100%,0);}
.switch-main.left-change .prev-dd{opacity: 0;}
.switch-main.right-change{-webkit-transform: translate(-100%,0);}
.switch-main.right-change .prev-dd{opacity: 0;}


.m-tab-slider{width: 100%;}
.m-tab-slider img{display: block;width: 100%;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}
.m-tab-slider .tab-slider-page{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.m-tab-slider .tab-slider-page dt{cursor: pointer;}
.m-tab-slider .tab-slider-page dt img{padding: 2px;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.m-tab-slider .tab-slider-page dt.current img{padding: 2px;background: #f69100;}
.m-tab-slider .name{position: absolute;bottom: 0;left: 0;right: 0;padding: 15px 10px;background: rgba(0,0,0,0.1);font-size: 18px;color: #FFF;}
.m-tab-slider .tab-cn{margin-bottom: 7px;}
.m-tab-slider .tab-slider-button{color: #FFF;}
.m-tab-slider .prev,
.m-tab-slider .next{position: absolute;bottom: 40px;font-size: 22px;font-weight: bold;cursor: pointer;z-index:2;}
.m-tab-slider .prev{left: 5px;}
.m-tab-slider .prev:after{content:"\e652";font-family: 'iconfont';}
.m-tab-slider .next{right: 5px;}
.m-tab-slider .next:after{content:"\e653";font-family: 'iconfont';}
.m-tab-slider .tab-tt{position: relative;}